<!DOCTYPE html>
<html lang="ru">
<head>
	{headers}
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta name="theme-color" content="#2c2d33">
	<link rel="preload" href="{THEME}/css/common.css" as="style">
	<link rel="preload" href="{THEME}/css/styles.css" as="style">
	<link rel="preload" href="{THEME}/css/engine.css" as="style">
	<link rel="preload" href="{THEME}/css/fontawesome.css" as="style">
	<link rel="preload" href="{theme}/webfonts/manrope-400.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="{theme}/webfonts/manrope-500.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="{theme}/webfonts/manrope-700.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="{theme}/webfonts/fredoka-one-400.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="preload" href="{theme}/webfonts/fa-light-300.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="shortcut icon" href="{THEME}/images/favicon.svg" />
	<link href="{THEME}/css/common.css" type="text/css" rel="stylesheet" />
	<link href="{THEME}/css/styles.css" type="text/css" rel="stylesheet" />
	<link href="{THEME}/css/engine.css" type="text/css" rel="stylesheet" /> 
	<link href="{THEME}/css/fontawesome.css" type="text/css" rel="stylesheet" />
</head>

<body[available=showfull] id="pmovie"[/available]>

	<div class="wrapper">

		<div class="wrapper-container wrapper-main d-flex fd-column">

			<header class="header d-flex ai-center">
				<a href="/" class="logo header__logo">
					<div class="logo__title">Sitename</div>
					<p class="logo__caption">Slogan here</p>
				</a>
				<div class="header__search">
					<form id="quicksearch" method="post">
						<input type="hidden" name="do" value="search">
						<input type="hidden" name="subaction" value="search">
						<div class="header__search-box">
							<input id="story" name="story" placeholder="Поиск по сайту..." type="text" autocomplete="off">
							<button type="submit" class="search-btn"><span class="fal fa-search"></span></button>
						</div>
					</form>
				</div>
				<ul class="header__menu d-flex jc-flex-end flex-grow-1 js-this-in-mobile-menu">
					<li><a href="#">Главная</a></li>
					<li><a href="#">Топ 100</a></li>
					<li><a href="#">Новинки на сайте</a></li>
				</ul>
				[group=5]<div class="header__btn btn js-show-login"><span class="fal fa-user"></span></div>[/group]
				[not-group=5]<div class="header__btn btn js-show-login"><span class="fal fa-cog"></span></div>[/not-group]
				<div class="header__btn-menu d-none js-show-mobile-menu"><span class="fal fa-bars"></span></div>
			</header>

			<!-- END HEADER -->

			<div class="content flex-grow-1 cols d-flex">

				<aside class="col-side">

					<div class="side-block js-this-in-mobile-menu">
						<ul class="side-block__content side-block__menu side-block__menu--main">
							<li><a href="#">Фильмы</a><span>956</span></li>
							<li><a href="#">Сериалы</a><span>243</span></li>
							<li><a href="#">Мультфильмы</a><span>316</span></li>
							<li><a href="#">Коллекции</a><span>25</span></li>
						</ul>
					</div>

					<div class="side-block js-this-in-mobile-menu">
						<ul class="side-block__content side-block__menu side-block__menu--icon">
							<li>
								<a href="#">Все жанры</a><span class="fal fa-popcorn"></span>
								<ul class="side-block__menu-hidden anim">
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
									<li><a href="#">Ссылка</a></li>
								</ul>
							</li>
							<li><a href="#">Новинки</a><span class="fal fa-ticket-alt"></span></li>
							<li><a href="#">Ссылка</a><span class="fal fa-film-alt"></span></li>
							<li><a href="#">Ссылка</a><span class="fal fa-camera-movie"></span></li>
							<li><a href="#">ТВ шоу</a><span class="fal fa-tv"></span></li>
							<li><a href="#">Сериалы</a><span class="fal fa-bell-exclamation"></span></li>
						</ul>
					</div>

					<div class="side-block">
						<div class="side-block__title">Ожидаем на сайте</div>
						<div class="side-block__content">
							{custom limit="10" template="custom-popular"}
						</div>
					</div>

					<div class="soc-channels d-flex jc-center">
						<a href="#" target="_blank" class="soc-channels__item tlg"></a>
						<a href="#" target="_blank" class="soc-channels__item vk"></a>
						<a href="#" target="_blank" class="soc-channels__item yt"></a>
					</div>

				</aside>

				<!-- END COL SIDE -->

				<main class="col-main flex-grow-1 d-flex fd-column grid-2"[available=main|cat|favorites] id="grid"[/available]>
					{info}
					[not-available=showfull]{include file="main-seo.tpl"}[/not-available]
					[available=main|cat]
					<div class="carou sect">
						<div class="carou__content" id="owl-carou">
							[available=main]{custom limit="16" order="rating" days="7" template="custom-top"}[/available]
							[available=cat]{custom limit="16" order="rating" days="7" category="{category-id}" template="custom-top"}[/available]
						</div>
					</div>
					[/available]
					[available=main|cat|favorites]
					<section class="sect flex-grow-1">
						<div class="sect__header d-flex">
							[available=main]<h2 class="sect__title flex-grow-1">Все новинки</h2>[/available]
							[available=cat]<h2 class="sect__title flex-grow-1">{category-title}</h2>[/available]
							[available=favorites]<h2 class="sect__title flex-grow-1">Ваше избранное</h2>[/available]
							{include file="main-filter.tpl"}
						</div>
						<div class="sect__content">
							{content}
						</div>
					</section>
					[/available]
					[not-available=main|cat|favorites]<div class="flex-grow-1">{content}</div>[/not-available]
					[not-available=main|cat|search]<div class="speedbar ws-nowrap">{speedbar}</div>[/not-available]
				</main>
				
				<!-- END COL MAIN -->

			</div>

			<!-- END CONTENT -->

			<footer class="footer d-flex ai-center">
				<div class="footer__text flex-grow-1">
					© 2021 "Yoursitename.com" Смотрите новые сериалы и фильмы онлайн.
					<br>Все права защищены, берегитесь пиратов.
				</div>
				<a href="/?do=feedback" class="footer__btn btn">Правообладателям</a>[aviable=main]<a href="https://dlepavilion.co/" target="_blank" rel="nofollow">DlePavilion</a>[/aviable]
				<div class="footer__counter">
					<img data-src="{theme}/images/counter.gif" src="{theme}/images/no-img.png" alt="">
				</div>
			</footer>

			<!-- END FOOTER -->

		</div>

		<!-- END WRAPPER-MAIN -->

	</div>

	<!-- END WRAPPER -->

	{login}
	{jsfiles}
	<script src="{THEME}/js/libs.js"></script>
	{AJAX}

</body>
</html>
